=== debian/control ===
Source: jolicloud-webapp-sliderocket
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-sliderocket
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.sliderocket.com/
Description: Jolicloud web application for SlideRocket
 The SlideRocket web site running in a simple Jolicloud window.
